CrossOver Support - Community Forums

Important Information These are community forums and not official technical support. If you need official support: Contact Us

CrossOver Linux
Discussion about CrossOver Linux

The following comments are owned by whoever posted them. We are not responsible for them in any way.

Back to Threads Reply to Thread

Groupwise 2014 R2

Hi Guys,

I'm trying to install Groupwise 2014 r2. I saw someone else was trying a year or so ago but didn't see a result.

Did anybody else get it to work?

The issue: The installer runs until what I think may be the last step then hangs. My question is how can I tell where is it hanging? I'm hoping it's something simple so I don't have to bother Tech Support.

Thanks
Bob

Do you have the system requirements installed yet?

I thought so but remind me what they are.

Thanks

This is for group wise client user requirement but i think it has all the group wise software in there. https://www.novell.com/documentation/groupwise2014r2/gw2014_guide_install/data/inst_req_user_client.html

Ok. It looks like I'm need to install IE 9 or later. I tried installing 9, 10 and 11 but none worked. The all failed. 10 and 11 wanting updates. I think 11 wants Win 7 SP1. 9 just fails with no message. Has anyone installed any of these versions? What am I missing?

Thanks

How did you try to install ie 9? Have you tried ie 10 or 11? I'll try to install ie and get back with you.

I downloaded the IE install files for versions 9, 10 and 11.
In Crossover, I clicked on "Install Windows Software ..."
Clicked on "Browse Available Applications ..." and chose "Unknown"/"Other Application."
Clicked on "Select Installer" and chose the install file for IE9.
Clicked on "Select Bottle" and chose the Windows 7 bottle I'm using for Groupwise.
Clicked on "Install & Finish" then clicked on "Install". The install failed.

Repeat for versions 10 and 11.

I also tried with a new Windows 7 bottle. No joy.

Thanks

I don't understand this. Isn't there a linux client for groupwise, and even a mac client?

There is but it is many generations behind. That version is 8. I'm working with 2014. 2016 is due out in a few months.

My goal here is to have a working bottle to show Micro Focus (Novell). If they will pick it up and work with Codeweavers then all Micro Focus has to do is develop GW for Windows with an eye towards Crossover. Linux and Mac users could run it in a bottle. Their audience grows by ~25%, saves money and gets the job done.

Thanks

I've tried ie 7, 8, 9, 10 and the only one i can get to work is 7. I don't know if that one will work or not you might want to try it who knows right.

The install for 7 and 8 worked when using the ones in Crossover's list. I downloaded 7 and 8. When I tried to install them they complained about not being compatible with this version of OS (Windows 7). No joy with GW.

Thanks for helping
Bob

@Bob Crandell - The next major release of GroupWise, "GroupWise 18", will try to get the GroupWise 18 Windows client to run under crossover. We are in the development Beta phase where we first started by removing the full Microsoft MAPI API calls that break under crossover. We will see what needs to be done next to make it run under crossover.

That's good news. I can hardly wait.

Thanks

me too

thanks

Like I said. I can't wait so GW 18 came out a couple of days ago. I tried to install it.
The install hangs at registering modules ...

Sigh.

here as well ... waiting ....

just tried to install in a Win 7 64bit bottle, i get bejond registering Mime type while installing, now it hangs at "publishing product information" for ever...

did an install as outlook 2003, it went into repair installation and even the setup did not finish successful i am able to start groupwise 2018 now,
its time to upgrade the domain as the client now tells me the domains version is not compatible

after Logging into an GW 2018 Domain i got "Groupwise did not initialize sucessfully. Please contact ... OLE Error 80004005" ... no luck

anybody any luck with this already?

I will be giving GW2018 a try as well so any help would be nice 😊

1 to 20 of 20

Please Note: This Forum is for non-application specific questions relating to installation/configuration of CrossOver. All application-specific posts to this Forum will be moved to their appropriate Compatibility Center Forum.

CrossOver Forums: the place to discuss running Windows applications on Mac and Linux

CodeWeavers or its third-party tools process personal data (e.g. browsing data or IP addresses) and use cookies or other identifiers, which are necessary for its functioning and required to achieve the purposes illustrated in our Privacy Policy. You accept the use of cookies or other identifiers by clicking the Acknowledge button.
Please Wait...
eyJjb3VudHJ5IjoiVVMiLCJsYW5nIjoiZW4iLCJjYXJ0IjowLCJ0enMiOi01LCJjZG4iOiJodHRwczpcL1wvbWVkaWEuY29kZXdlYXZlcnMuY29tXC9wdWJcL2Nyb3Nzb3Zlclwvd2Vic2l0ZSIsImNkbnRzIjoxNzE1NzkzNDc5LCJjc3JmX3Rva2VuIjoiV0ZGWnlGWGNLc0VGWXJ1VSIsImdkcHIiOjB9